body {
	background:#be9e4b;
	margin-top:0px;
}
img {
	float:left;
}
.estrutura {
	width:800px;
	height:600px;
	border:0px;
	padding:0px;
	background-color:#FFF;
}
.menu {
	width:800px;
	height:51px;
	float:left;
	display:block;
	background:url(images/bg_menu.jpg);
}
.titulo {
	width:800px;
	height:132px;
	float:left;
	display:block;
}
.capa {
	width:800px;
	height:272px;
	float:left;
	display:block;
}
.redflag {
	background-image:url(http://www.rt.com.br/marketing/hotsite/DoutrinasEssenciais/empresarial/images/redflag_condicoes2.jpg);
	width:800px;
	height:102px;
	float:left;
	display:block;
}
.box_redflag_left {
	width:275px;
	height:85px;
	float:left;
	display:block;
	text-align:left;
	font-family:Verdana, Arial, sans-serif;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50px;
}
.box_redflag_center {
	width:290px;
	height:100px;
	float:left;
	display:block;
	text-align:justify;
	font-family:Verdana, Arial, sans-serif;
	color:#FFF;
	font-size:9px;
	letter-spacing:-1.0px;
	margin-top: 3px;
}
.box_redflag_right {
	width:120px;
	height:85px;
	float:left;
	display:block;
	margin:10px 0 0 10px;
	text-align:left;
	font-family:Verdana, Arial, sans-serif;
	color:#FFF;
	font-size:23px;
}
.box_presentation_left {
	width:300px;
	height:229px;
	float:left;
	display:block;
}

.box_presentation_right {
	width:500px;
	height:229px;
	float:left;
	display:block;
	text-align:center;
	font-weight:bold;
}
.text_box_presentetion {
	font-family:"Trajan Pro", "Times New Roman", Times, serif;
	text-align:center;
	font-size:20px;
	color:#000;
}
.box_topicos_presentation {
	width:640px;
	height:221px;
	float:left;
	display:block;
	margin:20px 0px 0px 20px;
	padding-left:50px;
	padding-right:50px;
	text-align:justify;	
}
.box_topo_temas {
	width:800px;
	height:60px;
	float:left;
	display:block;
	background-color:#e7e7e8;
	}
.text_topo_temas {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:25px;
	font-weight:bold;
	padding-left:50px;
	padding-top:25px;
	display:block;
	color:#58585a;
	text-align:left;
}
.box_temas_left {
	width:396px;
	height:411px;
	float:left;
	display:block;
	background-color:#e7e7e8;
}
.box_temas_center {
	width:7px;
	height:410px;
	float:left;
	display:block;
	background-color:#f6f1e4;
}
.box_temas_right {
	width:397px;
	height:410px;
	float:left;
	display:block;
	background-color:#e7e7e8;
}
.text_temas_titulo {
	font-family:"Trajan Pro", "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	padding-left:25px;
	padding-top:20px;
	display:block;
	color:#C5A359;
	text-align:left;
}
.text_temas_subtitulo {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:12px;
	padding-left:25px;
	display:block;
	color:#C5A359;
	text-align:left;
	text-transform:uppercase;
}
.text_temas_topicos {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:11px;
	padding-left:25px;
	display:block;
	color:#666;
	text-align:left;
}
.box_organizadores {
	width:800px;
	height:471px;
	float:left;
	display:block;
}
.nome_autor {
	font-family:"Trajan Pro", "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
	padding-left:50px;
	padding-top:50px;
	display:block;
	color:#000;
	text-align:left;

}
.curriculo_autor {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:16px;
	padding-left:100px;
	display:block;
	color:#666;
	text-align:justify;
	width:650px;

}
.pageflip {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:20px;
	padding-left:100px;
	padding-top:40px;
	display:block;
	color:#666;
	text-align:justify;
	width:500px;
	height:462px;
	float:left;
}
.aviso_adobe {
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:10px;
	padding-left:30px;
	padding-top:300px;
	color:#666;
	text-align:justify;
	width:157px;
	height:100px;
	float:left;
	display:block;
}
.pre_footer {
	background-image:url(images/pre_footer.jpg);
	background-position:left;
	width:800px;
	height:35px;
	float:left;
	display:block;
	}
.voltar_home {
	width:100px;
	height:35px;
	float:left;
	display:block;
	font-family:"Knowledge Regular", Verdana, Arial, sans-serif;
	font-size:12px;
	font-stretch:condensed;
	font-style:oblique;
	font-weight:bold;
	text-align:right;
	margin-left:630px;
}
.footer {
	height:43px;
	float:left;
}
a.adquira:link {color:#fff;}
a.adquira:visited {color:#ffc;}
